@charset "utf-8";
/*2026.7.13 「健保組合の皆様」追加CSS*/

/*メリットmargin修正-上書き*/
main.page-company_association section.sec-merit {
	margin-bottom: 0;
}
/* シンクヘルス株式会社 保健事業事務局より*/
.page-company_association .sec-info {
	background: #FFFFFF;
	padding: 54px 0 30px;
	margin-bottom: 98px;
	text-align:center;
	font-size: 1.6rem;
	line-height: 2;
	font-weight: 400;
}

.page-company_association .sec-info h2 {
	display: inline-block;
	background-color: #2fb59b;
	font-size: 2.0rem;
	font-weight: bold;
	color: #FFF;
	padding: 10px 20px;
	border-radius: 100vh;
}

.page-company_association .sec-info h2 i {
	padding: 10px;
	width: 40px;
	height: 40px;
	background-color: #FFF;
	border-radius: 50%;
	color: #2fb59b;
	margin-right: 10px;
}

/* PC*/
@media print,
screen and (min-width: 768px) {
	.page-company_association .sec-info h2 span {
		padding-left: 0.5em;
	}
}

/* SP */
@media screen and (max-width:767px) {
	.page-company_association .sec-info h2 {
		display: block;
		width: 100%;
	}
	.page-company_association .sec-info h2 span {
		display: block;
	}
}

.page-company_association .sec-info .msg {
	color: #e87c7b;
	font-weight: bold;
	margin: 15px 0;
}

.sec-info .phone-num {
	display: flex;
	justify-content: center;
	max-width: 500px;
	margin: 0 auto;
}

.sec-info .phone-num ul.phone-num-list{
	width: 100%;
}

.sec-info .phone-num ul.phone-num-list li:not(:first-child) {
	border-right: 1px #000 solid;
	border-left: 1px #000 solid;
	border-bottom: 1px #000 solid;
}

.sec-info .phone-num ul.phone-num-list li:first-child {
	border-top: 1px #000 solid;
	border-right: 1px #000 solid;
	border-left: 1px #000 solid;
	border-bottom: 1px #000 solid;
	background-color: #2fb59b;
	color: #FFF;
}